= form_for @improvement_suggestion do |f|
  - if @improvement_suggestion.errors.any?
    #error_explanation
      %h2= "#{pluralize(@improvement_suggestion.errors.count, "error")} prohibited this improvement_suggestion from being saved:"
      %ul
        - @improvement_suggestion.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :suggestion_paramater_id
    = f.number_field :suggestion_paramater_id
  .field
    = f.label :suggestions
    = f.text_area :suggestions
  .actions
    = f.submit 'Save'
